/* ---- Place your custom styles below ---- */
.cat-post-item{white-space: nowrap;}
#category-posts-2-internal .cat-post-item {border-bottom: 1px solid #e6e6e6 !important;}
.cat-post-current
{
    background-image: url(https://literaryterms.net/wp-content/uploads/2018/12/shape.png);
    background-repeat: no-repeat;
    background-position-y: 20px;
    background-position-x: 4px;
}
.single-post article
{
    background-image: url(https://literaryterms.net/wp-content/uploads/2018/12/term_icon.png);
    background-repeat: no-repeat;
    background-position-x: 98%;
    background-position-y: 40px;
    background-size: 190px;
}
.single-header-small{
    background-color: rgba(221, 221, 221, .19);
}
#category-posts-2-internal li > div {
	margin-left:20px !important;}
#nav li.current_page_item a, #nav li.current-menu-ancestor a, #nav li.current-menu-item a 
{
    background-color: #ddd;
    font-weight: bold;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
    color: #444;

}
#header-inner {
    background: #fff;
    height: 104px;
    background-image: url(https://literaryterms.net/wp-content/uploads/2018/12/header_background.png),linear-gradient(96deg, #155692, #2f92e5);
}
.content-part {
    margin-top: 40px;
}
.card
{float: left;
position: relative;
width: 200px;
margin: 5px;
border: 1px solid #aaa;
-webkit-border-radius: 15px;
-moz-border-radius: 15px;
-ms-border-radius: 15px;
-o-border-radius: 15px;
border-radius: 15px;
-webkit-box-shadow: rgba(0, 0, 0, 0.2) 2px 2px 2px;
-moz-box-shadow: rgba(0, 0, 0, 0.2) 2px 2px 2px;
box-shadow: rgba(0, 0, 0, 0.2) 3px 3px 8px;
padding: 15px 20px;
font-size: 14px;
height: 175px;
overflow: hidden;}
.flashcards_instruction
{font-size: 14px;color: #777;padding: 5px 10px;margin-bottom: 10px;}
.flashcards_instruction p{margin-bottom: 0px;}
.flashcards_instruction ul{margin-top:0px}
.hidden{display:none;}
.card h2 a{font-size:24px;}
.card h2{margin:5px 0px 5px 0px;}
ins {background: #fff !important;}
#header-nav {background-color: #f1f3f5;}
#search_input
{
font-size:14px;
-webkit-border-top-left-radius: 8px;
-webkit-border-bottom-left-radius: 8px;
-moz-border-top-left-radius: 8px;
-moz-border-bottom-left-radius: 8px;
border-top-left-radius: 8px;
border-bottom-left-radius: 8px;
opacity: 0.91;
}
#searchform button
{
-webkit-border-top-right-radius: 8px;
-webkit-border-bottom-right-radius: 8px;
-moz-border-top-right-radius: 8px;
-moz-border-bottom-right-radius: 8px;
border-top-right-radius: 8px;
border-bottom-right-radius: 8px;
background-color: #f0a54d;
}
.text h3{font-size: 20px;margin-top: 30px;}
.text h4{font-size: 17px;margin-top: 20px;}
@media only screen and (min-width: 640px)
{
.pad, .single .entry-format {padding: 15px 32px 5px;}
}
.single-header-small {border:0px !important;}
body .tabsy ul.tabsy-nav li a {font-weight: bold !important;}
body .tabsy ul.tabsy-nav li.tabsy-active a {font-weight: normal !important;color:#3D596E !important;}
body .tabsy ul.tabsy-nav li.tabsy-active{border-bottom: 2px solid #fff !important;}
.ui-autocomplete {z-index:100007 !important;}  
.tabsy {  margin-bottom: 10px !important;}
h1, h2, h3, h4, h5, h6 {color: #464646 !important;font-family:arial;}
.text{color:#353535 !important;font-size:15.5px;line-height: 1.65;}
.text em{color: #353535 !important;}
h3 em {color: #2E4453 !important;}
.text blockquote{color:#3D596E !important;font-weight:500;background:#F6F6F6;padding: 9px 12px;margin: 5px 0px;}
.text a:visited,.text a {color:#1e8cbe !important;}
body .tabsy ul.tabsy-nav li a {color: #3b5998 !important;}
.cat-post-widget ul li {float: left;  width: 50%;}
.cat-post-widget .post-title {font-size: 13px;font-weight:normal;color: #3b5998 !important;}
.wptabsy{margin-bottom:40px !important;}
#logo{line-height: 40px !important;position: absolute;
    top: 20%;
    background-image: url(https://literaryterms.net/wp-content/uploads/2018/12/logo.png);
    background-repeat: no-repeat;
    padding-left: 65px;
}
#tabsy-height-div {height:55px;margin-bottom:40px;margin-top: -15px;    margin-left: -32px;	margin-right: -32px;}
#tabzy_navi{z-index: 10000;padding-left: 32px;    border-bottom: 1px solid #ccc;    padding-bottom: 1px;	background-color: rgba(221, 221, 221, .19);}
.essb_displayed_bottom{padding-top:9px !important;}
.morph-widgets-wrapper .widget .essb_item {  width: auto !important;}
.letter_list{list-style-type:lower-alpha !important;}
.tabsy ul.tabsy-nav li a {font-weight: bold !important;font-size: 15px;}
.fa-pencil-square-o{color:#DF5D1B;font-weight:bold;}
article.category-essay {background-image: none;}
article.category-flashcard {background-image: none;}
article.category-story-lesson {background-image: none;}
article.category-story-lesson img {border-radius: 2%;}
@media only screen and (max-width: 1060px)
{#nav li a {font-size: 16px;font-weight: 500;padding-left: 28px;padding-right: 28px;}.single-post article {background-size: 160px;}}
@media only screen and (max-width: 930px)
{#nav li a {font-weight: 500;font-size: 15px;padding-left: 21px;padding-right: 21px;}}
@media only screen and (max-width: 840px)
{#nav li a {font-size:15px;padding: 15px 15px;}}
@media only screen and (max-width: 770px)
{#nav li a {font-size:15px;padding: 14px 14px;}}
@media only screen and (max-width: 730px)
{#nav li a {font-size:14px;padding: 10px 10px;}}
@media only screen and (max-width: 639px) 
{
.pad {padding: 10px 20px 10px;}
#header-nav{display:none;}
#header-search{width: 97%;    top: auto;right: -1px;    bottom: 0;    margin-bottom: 4.5px;}
#logo {top: 10%;left: 30%;}
#header-inner {padding-bottom: 5px;}
#tabzy_navi {border-bottom:none;}
.search_input_form{width:90%;}
.search_input_form input {width: 100%;}
article {background-image: none;}
#tabzy_navi{padding-right: 32px;}
}
@media only screen and (max-width: 479px) 
{
.single-post article {background-size: 120px;background-position-y: 10px;}
br{display:none;}
.single .content {border-bottom: 1px solid #ddd;    padding-bottom: 5px;    padding-top: 0px;}
.search_input_form {width:85%;}
#searchform{padding:2.5px;}
.text h2 {font-size: 22px;margin-top: 15px;}
}
.sidebar .widget-title{padding-top: 10px;padding-bottom: 10px;}
.entry-title a{color:#3b5998;}